Subject: [PATCH 2/2] input: gpio-keys: Add runtime support

From: [email-masked] (Lee Jones)
Date: Thu, 25 Oct 2012 09:21:45 +0100

On Thu, 25 Oct 2012, Linus Walleij wrote:

> On Thu, Oct 25, 2012 at 9:57 AM, Lee Jones <[email-masked]> wrote:
> > On Fri, 12 Oct 2012, Linus Walleij wrote:
> 
> >> Yours,
> >> Linus Walleij
> >
> > Friendly poke.
> 
> This makes it look like you're poking me as I'm in the To: field but I suspect
> the intent must be to poke Dmitry ... I was just providing background
> for Shubhrajyoti's question.
> 
> Maybe this helps:
> Reviewed-by: Linus Walleij <[email-masked]>

Yes, that was also the intention of the other poke. Sorry about
that, I should have moved you into Cc: instead.

Yes, the poke was for Dmitry.

-- 
Lee Jones
Linaro ST-Ericsson Landing Team Lead
Linaro.org ? Open source software for ARM SoCs
Follow Linaro: Facebook | Twitter | Blog